platforms:
  centos7:
    build_targets:
    - '@upb//:upb'
    - '@upb//:descriptor_upb_proto'
  debian10:
    build_targets:
    - '@upb//:upb'
    - '@upb//:descriptor_upb_proto'
  macos:
    build_targets:
    - '@upb//:upb'
    - '@upb//:descriptor_upb_proto'
  ubuntu2004:
    build_targets:
    - '@upb//:upb'
    - '@upb//:descriptor_upb_proto'
  windows:
    build_targets:
    - '@upb//:upb'
    - '@upb//:descriptor_upb_proto'
